# Priced - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.payments.abstracts / Priced

# Priced

(common) `interface Priced` (source)

### Properties

(common)

#### prices

`abstract val prices: List<LabeledPrice>`

### Inheritors

(common)

#### SendInvoice

`data class SendInvoice : Currencied, Priced, ChatRequest, DisableNotification, ReplyMessageId, ReplyMarkup, SendMessageRequest<ContentMessage<InvoiceContent>>`

(common)

#### ShippingOption

`data class ShippingOption : Priced`